Adobe Flash Player-opdateringer til macOS er tilgængelig pr. 1. november 2016

Adobe Flash Player-opdateringer løser et nyligt konstateret sikkerhedsproblem med webtilbehøret Adobe Flash Player.

Hvis du har en forældet version af Adobe Flash Player-tilbehøret, får du muligvis vist beskeden "Blokeret tilbehør", "Flash-sikkerhedsadvarsel" eller "Forældet version af Flash", når du forsøger at afspille Flash-indhold i Safari.

 Indikator for forældet version af Flash

Hvis du klikker på indikatoren, vises en besked om, at Adobe Flash Player er forældet:

Besked om forældet version

Du skal opdatere til en nyere version af Adobe Flash Player for at kunne fortsætte med at afspille Flash-indhold:

  1. Klik på knappen Hent Flash. Adobe Flash Player-siden på Adobes websted åbnes i Safari.
  2. Følg vejledningen på Adobes websted for at downloade og installere den nyeste version af tilbehøret.

Hvis du har brug for en ældre version af Flash Player, kan du bruge indstillingsmulighederne for internettilbehør i Safari til at køre tilbehøret i usikker funktion på websteder, du har godkendt.

Kontakt Adobe, hvis du har brug for hjælp til at downloade, installere eller bruge Adobe Flash Player.

Oplysninger om produkter, der ikke er fremstillet af Apple, eller selvstændige websteder, der ikke er styret eller testet af Apple, er ikke udtryk for anbefalinger eller godkendelser fra Apples side. Apple påtager sig intet ansvar med hensyn til udvalget af disse produkter, produkternes funktionsevne eller brugen af produkterne. Apple giver ingen garanti for, at indholdet på websteder, som Apple ikke står bag, er pålideligt og præcist. Det er forbundet med en naturlig risiko at bruge internettet. Kontakt producenten for at få yderligere oplysninger. Andre virksomheds- og produktnavne kan være varemærker tilhørende de respektive ejere.

Udgivelsesdato: